<!--
$(function(){
$.getScript('/themes/default/qq/online.js',function(){
$('body').Sonline({
title:'在线客服',
Position:'right',
Top:150,
Effect:true,
DefaultsOpen:true,
Qqlist:'1427148792|力洋小婷,740736299|力洋琪琪,992490325|力洋陈龙',
msnlist:'',
skypelist:'',
wangwanglist:'',
tel:'4006-833-884',
weixin:'/UploadFile/CoolSite/2015-8/2015814153212977.png'
});
});
});
-->
